## rust-elsa 1.7.0

=== debian/changelog ===
rust-elsa (1.7.0-1) unstable; urgency=medium

  * Package elsa 1.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Oct 2022 12:34:55 +0200
