=== debian/control ===
Source: rust-elsa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-stable-deref-trait-1+default-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elsa
Rules-Requires-Root: no

Package: librust-elsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-1+default-dev (>= 1.6-~~),
 librust-stable-deref-trait-1+default-dev (>= 1.1.1-~~)
Provides:
 librust-elsa+default-dev (= ${binary:Version}),
 librust-elsa+indexmap-dev (= ${binary:Version}),
 librust-elsa-1-dev (= ${binary:Version}),
 librust-elsa-1+default-dev (= ${binary:Version}),
 librust-elsa-1+indexmap-dev (= ${binary:Version}),
 librust-elsa-1.7-dev (= ${binary:Version}),
 librust-elsa-1.7+default-dev (= ${binary:Version}),
 librust-elsa-1.7+indexmap-dev (= ${binary:Version}),
 librust-elsa-1.7.0-dev (= ${binary:Version}),
 librust-elsa-1.7.0+default-dev (= ${binary:Version}),
 librust-elsa-1.7.0+indexmap-dev (= ${binary:Version})
Description: Append-only collections for Rust where borrows to entries can outlive insertions - Rust source code
 This package contains the source for the Rust elsa crate, packaged by debcargo
 for use with cargo and dh-cargo.
