=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test elsa 1.7.0 --all-targets --all-features
Features: test-name=rust-elsa:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elsa 1.7.0 --all-targets 
Features: test-name=librust-elsa-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elsa 1.7.0 --all-targets --no-default-features --features indexmap
Features: test-name=librust-elsa-dev:indexmap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elsa 1.7.0 --all-targets --no-default-features
Features: test-name=librust-elsa-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
