## rust-elsa 1.10.0

=== debian/changelog ===
rust-elsa (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package elsa 1.10.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:48:40 +0000
